﻿@{
    var nota = (Nota)Model;
}

<div class="card">
    <h3 class="card-header text-center">@nota.Titulo</h3>
    <div class="card-body">
        <span><strong>Contenido: </strong></span>
        <br />
        <br />
        <span>
            @nota.Cuerpo
        </span>
        <br />
        <br />
        <p class="card-text">
            <span><strong>Fecha de última modificacion: </strong>@string.Format("{0:dddd, dd MMMM yyyy HH:mm:ss}", nota.Fecha)</span>
            <br />
            <br />
            <span><strong>Etiquetas: </strong></span>
            <ul>
                @foreach (var etiqueta in ViewBag.Etiquetas)
                {
                    if (etiqueta.IdNota == nota.Id)
                    {
                        <li>
                            <span>
                                @etiqueta.Etiqueta.Nombre
                            </span>
                        </li>
                    }
                }
            </ul>
            <br />
    </div>
</div>

<script type='text/javascript'>
    var simplemde = new SimpleMDE({ element: document.getElementById("text"), forceSync: true });
</script>

